uuid: d6f75379-0eeb-4750-ab45-216985d80b8a
langcode: en
status: false
dependencies:
  module:
    - user
_core:
  default_config_hash: mQIF_foYjmnVSr9MpcD4CTaJE_FpO1AyDd_DskztGhM
id: user.full
label: 'User account'
targetEntityType: user
cache: true
